// Font
@font-face {
    font-family: 'pretendard';
    font-weight: 100;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-Thin.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-Thin.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-Thin.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-Thin.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 200;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-ExtraLight.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-ExtraLight.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-ExtraLight.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-ExtraLight.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-Light.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-Light.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-Light.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-Light.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 400;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-Regular.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-Regular.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-Regular.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-Regular.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 500;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-Medium.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-Medium.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-Medium.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-Medium.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 600;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-SemiBold.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-SemiBold.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-SemiBold.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 700;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-Bold.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-Bold.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-Bold.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-Bold.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 800;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-ExtraBold.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-ExtraBold.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-ExtraBold.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-ExtraBold.woff2") format("woff2");
}

@font-face {
    font-family: 'pretendard';
    font-weight: 900;
    font-style: normal;
    src: url("../fonts/pretendard/ttf/Pretendard-Black.ttf") format("truetype");
    src: url("../fonts/pretendard/otf/Pretendard-Black.otf") format("off");
    src: url("../fonts/pretendard/woff/Pretendard-Black.woff") format("woff");
    src: url("../fonts/pretendard/woff2/Pretendard-Black.woff2") format("woff2");
}

// Spoqa Han Sans Neo
@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 700;
    src: local('Spoqa Han Sans Neo Bold'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff') format('woff'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}


@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 500;
    src: local('Spoqa Han Sans Neo Medium'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff') format('woff'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 400;
    src: local('Spoqa Han Sans Neo Regular'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff') format('woff'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 300;
    src: local('Spoqa Han Sans Neo Light'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff2') format('woff2'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff') format('woff'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 100;
    src: local('Spoqa Han Sans Neo Thin'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff') format('woff'),
    url('../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.ttf') format('truetype');
}

@font-face {
    font-family: "LGSmHaT";
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/LGSmHa/LGSmHaTL.woff') format('woff'),
    url('../fonts/LGSmHa/LGSmHaTL.woff') format('truetype');
  }
  @font-face {
    font-family: "LGSmHaT";
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/LGSmHa/LGSmHaTR.woff') format('woff'),
    url('../fonts/LGSmHa/LGSmHaTR.woff') format('truetype');
  }

  @font-face {
    font-family: "LGSmHaT";
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/LGSmHa/LGSmHaTSB.woff') format('woff'),
    url('../fonts/LGSmHa/LGSmHaTSB.woff') format('truetype');
  }
  
  @font-face {
    font-family: "LGSmHaT";
    font-weight: bold;
    font-style: normal;
    src: url('../fonts/LGSmHa/LGSmHaTB.woff') format('woff'),
    url('../fonts/LGSmHa/LGSmHaTB.woff') format('truetype');
  }
  